> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unosend.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

> Delete a webhook endpoint.

<ParamField path="id" type="string" required>
  The ID of the webhook to delete.
</ParamField>

### Request

<CodeGroup>
  ```bash cURL theme={null}
  curl -X DELETE https://api.unosend.co/webhooks/wh_123 \
    -H "Authorization: Bearer un_xxxxxxxxxx"
  ```

  ```javascript JavaScript theme={null}
  await fetch('https://api.unosend.co/webhooks/wh_123', {
    method: 'DELETE',
    headers: { 'Authorization': 'Bearer un_xxxxxxxxxx' }
  });
  ```

  ```python Python theme={null}
  import requests

  requests.delete('https://api.unosend.co/webhooks/wh_123',
    headers={'Authorization': 'Bearer un_xxxxxxxxxx'}
  )
  ```
</CodeGroup>

### Response

```json 200 theme={null}
{
  "success": true,
  "data": {
    "id": "wh_123"
  }
}
```
